#scarcitybar .counter-block .counter{
       background: #3d4d52;
    width: 62px;
    border-radius: 6px;
    height: 48px;
    margin-bottom: 5px;
}
#scarcitybar .center-space{display: none;}
#scarcitybar .counter-block .counter .number{
    width: 50%;
    margin: 0px;
    
}
#scarcitybar .counter-block .counter .number.units{
    left: 47%;
}
#scarcitybar .counter-block .counter .number.tens{
    left: 3px;
}
#scarcitybar .counter-group{
    margin:10px auto;
        padding: 0px;
        margin-bottom: 0px;
}
#scarcitybar .ob-countdown
{
        float: left;
     min-width: 144px !important;
    margin-left: 15px !important;
}

.left-txt {
       float: left;
    margin-right: 468px;
}
.right-img {
    float: right;
    width: 500px;
    margin-left: -100%;
}
.introText {
    float: none;
    width: 100%;
    white-space: normal;
}
.introText {
       float: none;
    width: 100% !important;
    white-space: inherit !important;
    display: block;
    line-height: 20px !important;
}
div#sbTimerCnt {
    min-width: 144px !important;
    margin-left: 15px !important;
 }
 #scarcitybar{
    border-left: 0px;
    border-right: 0px;
    color: #3d4d52;
 }
#scarcitybar .subscribe{
    padding-top: 2px;
    margin-top: 5px;
}
#scarcitybar .introText p {
    margin-top: 10px;
    line-height: 25px;
    padding: 10px 15px;
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}
#scarcitybar .productBoxWrap{
    float: right;
    margin-left: 0px;
    position: absolute;
    right: 8px;
    top: 14px;
}
#scarcitybar .subscribe,#scarcitybar #sbTimerCnt.is-countdown{
    float: left;
    margin-left: 10px;
    min-width: 165px;
}
@media screen and (max-width:768px){

    #scarcitybar   .ob-countdown .counter-block .counter{
        height: 60px !important;
    }
    #scarcitybar   .ob-countdown .counter-block .counter .number{line-height: 48px;}
    .left-txt {
    margin-right: 185px;
}
.right-img{
    margin-top: 60px;
}
}
@media screen and (max-width:600px){
    #scarcitybar .subscribe,#scarcitybar #sbTimerCnt.is-countdown{margin-left: 0px;}
.left-txt,#scarcitybar.formatHMS .left-txt{margin-right: 0px !important;}
.right-img{    margin-left: 0px;
    margin-top: 0px;}
#scarcitybar .productBoxWrap img{
    width: 76px;
}
#scarcitybar .productBoxWrap {
   
    top: -34px;
    width: 83px;
    }
}
#scarcitybar.formatHMS .left-txt {
    margin-right: 537px;
}
@media screen and (max-width:480px){
    #scarcitybar .ob-countdown{float: none;    text-align: center;
    margin: auto;}
    #scarcitybar .productBoxWrap {
    top: -1px;
    width: 74px;
}
#scarcitybar .productBoxWrap img{
    width: 60px;
}
#scarcitybar #sbTimerCnt {
        width: 270px !important;
    margin: auto !important;
    float: none !important;
}
#scarcitybar.formatHMS #sbTimerCnt {
    width: 230px !important;
    margin: auto !important;
    float: none !important;
    padding: 0px;
    text-align: center !important;
}
#scarcitybar.formatHMS .right-img{
    width: 100% !important;
}
.right-img{
    width: 100%;
}
#scarcitybar .introText p{
    padding-left: 10px;
    padding-right: 10px;
}
    }